/*
Theme Name: NCLS Theme
Theme URI: https://web.ncls.org/
Description: This is a child theme of twentytwenty.
Author: Mark D. King
Author URI: http://markdking.me
Template: twentytwenty
Version: 1.0.0
Tags: child theme
Text Domain: ncls-child
*/

/* universal */

.cat, .meta, .post-author.meta-wrapper, .author-whitespace, .post-format-text, .entry-categories, .entry-categories-inner {
    display: none;
}


h1, h2, h3, h4, h5 { 
	font-weight: bold; 
}

a {
	color: #0000EE;
}

a:visited {
	color: #551A8B;
}

a:active {
	color: #EE0000;
	text-decoration: none;
}

html, body {
	width: 100%;
	max-width: 100%;
	min-height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

body::before, body::after {
	max-height: 0px;
}

body {
	border-top: 4px solid #404040;
}

.site, .site-inner, .header-footer-group, .content-area {
	width: 100%;
	min-width: 100%;
	margin: 0;
	padding: 0;
}

.site-content {
	padding-left: 0px;
	padding-right: 0px;
}

.site-main {
	display: block;
	width: 60%;
	margin: auto !important;
	padding: 25px 0px 100px 0px;
}

.site-main-front {
	display: block;
	width: 60%;
	margin: 0 auto !important;
	padding: 25px 0px 100px 0px;
	min-height: 500px;
}

ul {
	list-style-position: inside;
}

/* button styling */

input.button:hover {
	text-decoration: none;
}

#searchButton {
	background-color: #333;
	
}

/* page content header */

.entry-header {
	padding-top: 0 !important;
}

h1 {
	font-size: 5rem;
	margin: 0;
}

h1.home-page-title {
	font-size: 5rem;	
}

.header-inner {
	padding-bottom: 0;
}

/* header image */

.header-titles-wrapper {
	display: block;
	width: 60%;
	max-width: 60%;
	margin: 0 auto 15px auto;
}

.header-inner {
	display: block;
	width: 100%;
	max-width: 100%;
}

.site-logo, .site-logo img {
	width: 100%;
	max-height: none;
}

.header-titles, .site-logo {
	margin: 0 !important;
	padding: 0;
}

/* navigation */

.header-navigation-wrapper {
	display: block;
}

.primary-menu-wrapper {
	width: 60%;
	margin: 0 auto 15px auto;
	background-color: #133a4e;
}

body:not(.overlay-header) .primary-menu > li > a, .menu-item a, .icon:before, .icon:after {
	color: #fff;
}

.menu-item a {
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0.8em;
}

.menu-item a:hover, .menu-item a:visited {
	text-decoration: none;
}

.primary-menu li.current-menu-item > a {
	text-decoration: none;
}

ul.primary-menu {
	justify-content: center;
}

.menu-item-has-children a:hover {
	background-color: #133a4e;
}

.header-toggles {
	display: none;
}

.menu-item-256 {
	display: none;
}

/* catalog search */

.entry-header-container {
	display: flex;
	width: 60%;
	max-width: 60%;
	margin: 0 auto 15px auto;
}

.page-title-wrapper {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 50%;
	max-width: 50%;
	margin: 0;
	border-bottom: 5px solid #133a4e;
}

.catalog-search-wrapper {
	width: 50%;
	max-width: 50%;
	margin: 0;
}

.catalog-search-flexbox {
	display: flex;
	justify-content: flex-end;
	width: 100%;
	max-width: 100%;
	margin: 0;
}

.search-label-box, .search-label {
	display: inline-block;
}

#searchButton {
	display: block;
	font-size: 1.5rem;
	background-color: #133a4e;
}

#q {
	width: 256px;
	display: block;
}

/* ninja form */

#nf-field-4 {
	text-decoration: none;
	background-color: #133a4e;
}

/* calendar */

.tribe-common, .tribe-events, .tribe-events-pg-template {
	width: 60%;
	max-width: 60%;
	margin: auto;
	padding: 0;
}

.tribe-common .tribe-common-l-container, .tribe-common tribe-element-l-container {
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
	padding-top: 40px;
}

.tribe-common .tribe-events-calendar-month, .tribe-common .tribe-events-calendar-month__header {
	border: 1px solid #334aff;
	border-radius: 4px;
}

.tribe-common .tribe-events-calendar-month__header-column {
	padding: 5px;
	background-color: #334aff;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__header-column-title {
	text-align: center;
}

.tribe-common .tribe-events-calendar-month__header-column-title {
	color: #fff;
	font-weight: bold;
}

.tribe-link-view-attendee {
	display: none;
}

.tribe-events-cost {
	margin-left: 15px;
}

.tribe-events-single-event-description{
	margin-top: 2em;
}

.tribe-common .tribe-events-calendar-month__day-date {
	background-color: #9f9ff5;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__day-date {
	padding-top: 0;
	padding-bottom: 0;
}

.tribe-events-calendar-month__day-cell--mobile.tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__day-date {
	background-color: #334aff;
}

.tribe-events-calendar-month__day-cell--mobile .tribe-events-calendar-month__day-date {
	background-color: #fff;
}

/* tables */

.wp-block-table table, .wp-block-table tbody, .wp-block-table tr, .wp-block-table td {
	border: none;
}

/* hours table */

.hours-page-main .hours-widget-wrapper {
	width: 80%;
	margin-top: 0;
}

.hours-page-main .hours-sidebar h1 {
	display: none;
}

/* trustees table */

.trustees-page-main .trustees-widget-wrapper {
	width: 80%;
	margin-top: 0;
}

.trustees-page-main .trustees-table td {
	font-size: 2rem;
}

.trustees-page-main .president, .trustees-page-main .vice-president, .trustees-page-main .secretary, .trustees-page-main .treasurer {
	padding-bottom: 1.5em;
}

/* trustee meetings table */

.trustees-page-main .trustee-meetings-widget-wrapper {
	width: 80%;
	margin-top: 0;
}

.trustees-page-main .trustee-meetings-table td {
	font-size: 2rem;
}

/* staff table */

.staff-page-main .staff-widget-wrapper {
	width: 80%;
	margin-top: 0;
}

.staff-page-main .staff-member {
	font-size: 2rem;
	padding-bottom: 1.5em;
}

/* footer */

#site-footer {
	background-color: #1b5371;
	color: #fff;
	margin-bottom: 0px;
	padding-bottom: 0rem;
}

#site-footer .section-inner {
	width: 100%;
	max-width: 100%;
	padding: 2rem;
	background-color: #133a4e;
}

.footer-main-content {
	width: 90%;
	max-width: 90%;
	margin: 0 auto 0px auto;
}

a.to-the-top, a.to-the-top:hover, a.to-the-top:active, a.to-the-top:visited {
	color: #fff;
	text-decoration: none !important;
}

.ncls-info {
	text-align: center;
	padding: 20px 25px 20px 25px;
}

.catalog-search-wrapper-footer {
	display: none;
}

.footer-widgets-container {
	display: flex;
	flex-direction: row;
	width: 100%;
	max-width: 100%;
	margin: 0px 0px 70px 0px;
}

.footer-widgets-container .hours-widget-wrapper, .footer-widgets-container .address-widget-wrapper {
	width: 50%;
	margin: 0;
}

#site-footer .address-sidebar h1, #site-footer .hours-sidebar h1 {
	font-size: 4rem;
}

#site-footer .hours-sidebar table {
	margin-bottom: 0;
}

#site-footer table.hours-table {
	border: none;
}

#site-footer table.hours-table td {
	border: none;
	padding: 0.25rem;
}

.address-sidebar .textwidget {
	font-size: 2.6rem;
	margin: 4rem 0 0 0;
}

@media (max-width:1200px) {
	.site-main, .site-main-front {
		width: 80%;
	}
	
	.header-titles-wrapper {
		width: 80%;
		max-width: 80%;
	}
	
	.entry-header-container {
		width: 80%;
		max-width: 80%;
	}
	
	.primary-menu-wrapper {
		width: 80%;
		max-width: 80%;
	}
	
	h1 {
		font-size: 4rem;
	}
	
	.tribe-common, .tribe-events, .tribe-events-pg-template {
		width: 80%;
		max-width: 80%;
	}
	
}

@media (max-width:1000px) {
	.site-main, .site-main-front {
		width: 90%;
	}
	
	.tribe-common, .tribe-events, .tribe-events-pg-template {
		width: 100%;
		max-width: 100%;
	}
	
	.header-titles-wrapper {
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
	
	.entry-header-container {
		display: block;
		width: 90%;
		max-width: 90%;
	}
	
	.page-title-wrapper {
		width: 100%;
		max-width: 100%;
		padding: 25px 0px 25px 0px;
	}
	
	.page-title-wrapper .page-title {
		width: 75%;
	}
	
	.catalog-search-wrapper {
		display: none;
/*		width: 100%;
		max-width: 100%;
		margin-top: 40px; */
	}
	
	.catalog-search-wrapper-footer {
		display: block;
		width: 100%%;
		max-width: 100%;
		margin: 0;
		padding: 0px 0px 60px 0px;
	}
	
	.catalog-search-flexbox {
		display: block;
		width: 100%;
	}
	
	.menu-item-256 {
		display: flex;
	}
	
	.nav-toggle-wrapper {
		display: inline-block;
		width: 25%;
		margin: 0;
		padding: 25px 0px 25px 75px;
	}
	
	.nav-toggle {
		position: static;
		float: right;
	}
	
	#q {
		width: 450px;
	}
	
	.modal-menu {
		background-color: #133a4e;
	}
	
	.sub-menu {
		color: #fff;
	}
	
	.menu-item {
		padding-left: 10px;
	}
	
	.ancestor-wrapper a {
		text-decoration: none !important;
	}
	
	.tribe-common, tribe-events {
		width: 90%;
		margin: auto;
		padding: 0;
	}
	
	.footer-widgets-container {
		display: block;
		width: 100%;
		max-width: 100%;
	}

	.footer-widgets-container .address-widget-wrapper {
		width: 100%;
		margin-bottom: 70px;
	}
	
	.footer-widgets-container .hours-widget-wrapper {
		width: 100%;
	}
	
	.hours-page-main .hours-widget-wrapper {
		width: 90%;
	}
	
	.trustees-page-main .trustees-widget-wrapper {
		width: 90%;
	}
	
	.trustees-page-main .president, .trustees-page-main .vice-president, .trustees-page-main .secretary, .trustees-page-main .treasurer, .trustees-page-main .other-trustees {
		font-size: 1.8rem;
	}
	
	.staff-page-main .staff-widget-wrapper {
		width: 90%;
	}
	
	.staff-page-main .staff-member {
		font-size: 1.8rem;
	}
}

@media (max-width:480px) {
	h1, h1.home-page-title, #site-footer .hours-sidebar h1, #site-footer .address-sidebar h1 {
		font-size: 3rem;
	}
	
	h2 {
		font-size: 2.5rem !important;
	}
	
	.hours-page-main .hours-widget-wrapper {
		width: 100%;
	}
	
	.hours-page-main .hours-table {
		margin: 0 0 2rem 0;
	}
	
	.trustees-page-main .trustees-widget-wrapper {
		width: 100%;
	}

	.staff-page-main .staff-widget-wrapper {
		width: 100%;
	}
}